
/* ============================= Add existing media pop-up ============================= */

.addressbook_lightbox{
    cursor: default;
	height: auto;
	min-height: 350px;
	width: 945px;
	background-color:#ffffff;
	border: 3px solid #E2C636;
	border-radius: 15px;
		-moz-border-radius: 15px;	
		-webkit-border-radius: 15px;
	box-shadow: 0 0 40px rgb(121, 102, 44);
		-moz-box-shadow: 0 0 40px rgb(121, 102, 44);
		-webkit-box-shadow: 0 0 40px rgb(121, 102, 44);
}

.addressbook_lightbox h2.hubs_title {
	background-color: #A79F66;
	text-shadow: 1px 1px 2px #7C7752;
	line-height: 32px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}
.addressbook_lightbox .hub_search_close {
	background: rgb(177, 166, 39);
	border: 1px solid #D1D1B4;
	border-top-right-radius: 11px;
	margin-top: -31px;
	padding: 4px 7px 3px;
}
.addressbook_lightbox .hub_search_close:hover { background: rgb(206, 98, 64); border-color: #F3C5C5; }


/*--start of interior page code--*/

.topSection { overflow:hidden; }

.topSection img {
	display:block;
	float:left;
	margin-right:15px;
}

.innerBreadCrumb {
	width:470px;
	float:left;
}
.innerBreadCrumb ul {
	display:block;
	float:left;
}
.innerBreadCrumb ul li.activeLink {
	display:block;
	float:left;
	font-size:12px;
}
.innerBreadCrumb ul li.noneActive {
display:block;
	float:left;
	font-size:12px;
	margin-left:10px;
	padding:5px;
}
.innerBreadCrumb ul li.activeLink a {
	color:#333;
	font-weight:bold;
	display:block;
	float:left;
	padding:5px;
}


.innerMiddleWrap {
	float:left;
	margin-top:20px;
	width:700px;
}

.screenShots p {
width:160px;
color:#fff;
padding-left:20px;
margin-top:15px;
margin-bottom:10px;
line-height:1.2em;
}

.screenShots {
float:left;
width:177px;
height:500px;
background:url(../images/NHome/screen-shot-bg.jpg) left top no-repeat;
margin-right:10px;
}



#galleryHold {
	overflow:hidden;
}

#galleryHold a {
display:block;
outline:none;
}


.screenShots img {
display:block;
margin:10px auto;
border:1px solid #fff;
}


.tglPoints {
	width:697px;
	background:url(../images/NHome/more-info.jpg) top center no-repeat;
	clear:both;
	border-left: 1px solid #709b1a;
	border-bottom:1px solid #709b1a;
	border-right:1px solid #709b1a;
	float:left;
	margin-top: 15px;
}

h3.pointsDescp {
width:697px;
height:40px;
text-align:center;
line-height:2.4em;
color:#fff;
}

.leftPoints {
float:left;
width:260px;
margin-right:130px;
}

.rightPoints {
float:left;
width:260px;
}

.leftPoints, .rightPoints ul {
margin-left:20px;
padding-top:10px;
display:block;
}

.leftPoints, .rightPoints ul li {
display:block;
line-height:1.3em;
font-size:14px;
margin-bottom:5px;
}



.signUpSection {
width:700px;
height:130px;
background:url(../images/NHome/big-button-bottom.jpg) top center no-repeat;
clear:both;
margin-top:30px;
float:left;
}

.signUpSection p {
text-align:center;
padding-top:20px;
}

.signUpSection a {
display:block;
width:500px;
height:40px;
color:#fff;
margin:25px auto;
text-align:center;
font-weight:bold;
font-size:18px;
}


/*--end of interior page code--*/

/*-- start of Horizontal carousel code (mainPage) --*/

.carouselHold_mpv {

	width:830px;
	height:180px;
	overflow:hidden;
	position:relative;
	background:url(/images/jfescroll/horizontal_scroll_landing_page_mpv.png) no-repeat;
	margin-bottom:20px;
	margin-top: 15px;

}


.leftBtn_mpv {

	height:180px;
	width:40px;
	margin-top: -1px;
	background:url(/images/jfescroll/horizontal_scroll_left.png) no-repeat;
	position:absolute;

}


.rightBtn_mpv {

	height:180px;
	width:40px;
	margin-top: -1px;
	margin-left:795px;
	background:url(/images/jfescroll/horizontal_scroll_right.png) no-repeat;
	position:absolute;
	
}


button.prev_mpv {

	display:block;
	position:absolute;
	top:80px;	
	width:32px;
	height:32px;
	background:url(/images/jfescroll/scroll_left.png) no-repeat;
	outline:none;
	border:none;
	cursor:pointer;
	
}


button.next_mpv {

	display:block;
	position:absolute;
	top:80px;
	left:2px;
	width:32px;
	height:32px;
	background:url(/images/jfescroll/scroll_right.png) no-repeat;
	outline:none;
	border:none;
	cursor:pointer;
	
}


.anyClass_mpv {

	width:760px;
	margin:0 auto;
	height:200px;

}


ul.carHoriz_mpv {

	display:block;
	overflow:hidden;
	width:760px;

}

ul.carHoriz_mpv li {

	display:block;
	float:left;
	width:175px;
	height:180px;
	margin:0px 10px 0px 12px;
	background:url(/images/jfescroll/horizontal_scroll_landing_back_mpv.png) repeat-y;

}

ul.carHoriz_mpv li div.imageContent_mpv a{

	margin-left: 2px;
	margin-top: 10px;
	height:125px;
	display:block;
	text-align:center;
	
}





ul.carHoriz_mpv li div.imageContent_mpv span.midContent_mpv {

	height:5px;
	
}

ul.carHoriz_mpv li div.imageContent_mpv p.innerContent_mpv{

	display:block;
	text-align:center;
	cursor:pointer;
	font-size: 12px;
	font-weight:bold;
	font-style:italic;
	color:white;

}
/*-- end of Horizontal carousel code (mainPage) --*/

/*-- start of Horizontal carousel code (mainPage) --*/

.carouselHold_MC {

	width:680px;
	height:180px;
	overflow:hidden;
	position:relative;
	background:url("/images/jfescroll/horizontal_scroll_background.png") no-repeat scroll 0 0 transparent;

	margin-top: 5px;
	left: 10px;
	
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;

}


.leftBtn_MC {

	height:180px;
	width:35px;
	margin-top: -1px;
	background:url(/images/jfescroll/horizontal_scroll_left.png) no-repeat;
	position:absolute;

}


.rightBtn_MC{

	height:180px;
	width:35px;
	margin-top: -1px;
	margin-left:795px;
	background:url(/images/jfescroll/horizontal_scroll_right.png) no-repeat;
	position:absolute;
	
}


button.prev_MC {

	display:block;
	position:absolute;
	top:80px;	
	width:32px;
	height:32px;
	background:url(/images/jfescroll/scroll_left.png) no-repeat;
	outline:none;
	border:none;
	cursor:pointer;
	
}


button.next_MC{

	display:block;
	position:absolute;
	top:80px;
	left:2px;
	width:32px;
	height:32px;
	background:url(/images/jfescroll/scroll_right.png) no-repeat;
	outline:none;
	border:none;
	cursor:pointer;
	
}


.anyClass_MC {

	width:760px;
	margin:0 auto;
	height:200px;

}


ul.carHoriz_MC {

	display:block;
	overflow:hidden;
	width:760px;

}

ul.carHoriz_MC li {

	display:block;
	float:left;
	width:160px;
	height:180px;
	margin:0px 10px 0px 10px;

	background:url(/images/jfescroll/horizontal_scroll_landing_back_mc.png) repeat-y;

}

ul.carHoriz_MC li div.imageContent_MC a{

	margin-left: 2px;
	margin-top: 10px;
	height:125px;
	display:block;
	text-align:center;
	
}

ul.carHoriz_MC li div.imageContent_MC a{

	margin-left: 2px;
	margin-top: 10px;
	height:125px;
	display:block;
	text-align:center;
	
}




ul.carHoriz_MC li div.imageContent_MC span.midContent_MC {

	height:5px;
	
}

ul.carHoriz_MC li div.imageContent_MC p.innerContent_MC{

	display:block;
	text-align:center;
	cursor:pointer;
	font-size: 12px;
	font-weight:bold;
	font-style:italic;
	color:white;

}
/*-- end of Horizontal carousel code (mainPage) --*/
